export const TRACKING: string = "tracking";
export const LIVE_TRACKING: string = "live_tracking";
export const MARKER_LIST: string = "list";
export const LOCATION_LIST: string = "location_list";
export const ROUTE_SHOW_POLYLINE: string = "polyline_active";
export const ROUTE_SHOW_MARKER: string = "marker_active";
export const ROUTE_RECORD_POLYLINE: string = "route_record_polyline";
export const SAVE_BATTERY_ON_BACKGROUND: string = "save_battery_on_background";
export const BACKGROUND_UPDATE: string = "background_update";
export const TEST: string = "test";
export const MAP_CENTER: string = "map_center";
